<soft xmlns="http://www.softaculous.com">
	<overview>
		<img src="logo.gif" style="float:right;margin:10px;" alt="" />{{overview}}
	</overview>
	<features>
		{{features}}
	</features>
	<demo>
		http://www.softaculous.com/demos/Agora_Project
	</demo>
	<ratings>
		http://www.softaculous.com/softwares/others/Agora_Project
	</ratings>
	<space>
		22484285
	</space>
	<support>
		https://www.agora-project.net
	</support>
	<version>
		25.6.4
	</version>
	<mod>91</mod>
	<release_date>20-07-2025</release_date>
	<admin>index.php</admin>
	<min_require>2.0</min_require>
	<softversion>
		4.5.4
	</softversion>
	<requirement check="php" type="version" operator="ge" value="7.0.0" />
	<requirement check="php" type="extension" name="gd" />
	<languages>
		<english-overview>
		<font size="5" color="#182e7a">Agora-Project</font> Create your own private space to share with your team : files &amp; pictures, personal calendars &amp; resource calendars, News Tasks &amp; Gantt, forums, instant messaging, etc.
		<br /><br />
		Agora-Project is released under the <a href="http://directory.fsf.org/wiki/License:GPLv2" target="_blank">GNU / GPL version 2</a>.
		</english-overview>		
		<english-features>
		<ul>
		<li>File Sharing</li>
		<li>Calendars</li>
		<li>Forum</li>
		<li>Contacts</li>
		<li>Bookmarks</li>
		<li>Shared Tasks &amp; Gantt</li>
		<li>Newsletters</li>
		<li>News</li>
		<li>Instant Messaging</li>
		</ul>
		</english-features>
		<english-exp_ad_pass>New password. Leave blank if you do not want to reset the password</english-exp_ad_pass>
		<english-err_no_username>Please provide the username to reset the password</english-err_no_username>
		<english-err_no_such_user>The Admin username is incorrect and does not exist!</english-err_no_such_user>
	</languages>
</soft>
